Subject: Re: [bug#75817] [PATCH v2] profiles: emacs-subdirs: Avoid building list with a loop

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 03 Feb 2025 21:24:23 +0100

Am Montag, dem 03.02.2025 um 20:40 +0100 schrieb Ludovic Courtès:
> Hey Liliana,
> 
> Ludovic Courtès <[email-masked]> skribis:
> 
> > Liliana Marie Prikler <[email-masked]> skribis:
> > 
> > > > Looking forward to applying this fix (exwm wouldn’t start this
> > > > morning).
> > > > :-)
> > > Welp, I just found out the hard way there is no jobset for emacs-
> > > team…  Should we add one or just directly push to master?
> > 
> > There was one but it was deactivated; I’ve now reactivated it.
> > 
> >   https://ci.guix.gnu.org/jobset/emacs-team
> 
> Could you please merge it if that’s OK?
> 
> I think it’s a real problem to keep Emacs broken when we have a fix
> and substitutes.
Ahh, my bad.  It was already merged as
f9b1e548c95a115e2bb143d0f4b1632a600f32da, but I forgot to close the
bug.

Cheers